// AX-1385
function closeComposeShowPrevious(messageAction, textSent) {
    $('#msg-compose-div').empty();
    $('#msg-compose-div').hide();


    $("#apptdiv").show();
    if ($(".scheduler-detail-top-nav-d").length) {
        $(".scheduler-detail-top-nav-d").show();
        $(".desktop-nav-items a, ul.menu li ul a.prompt, ul.menu li ul a#userHelp").on("click", function (e) {
            if ($('#apptNoteAdd').val() !== $('#apptNoteAdd').data('apptNoteAdd')) {
                e.preventDefault();
                checkApptPageChange($(this).attr("href"), $("#hdnCheckChangeMsg").val());
            } 
        });
    }

    if ($("#sb-site").length)
        $("#sb-site").show();

    if ($(".mobile-top-nav").length)
        $(".mobile-top-nav").show();

    if (textSent != "") {
        setSentConfirmationText(textSent);
        showDeleteConfirmation();
    }
}
// AX-1385
function setSentConfirmationText(textSent) {
    var div = $('.confirmation-content').first();

    div.html(
			        '<span class="fa fa-paper-plane-o"></span>&nbsp;' + textSent
		        );

}